voyent
using 1.8.2 in tomcat8 and netbeans 8  XML
Forum Index -> General Help
Author Message
jeff_prideaux

Joined: 07/Sep/2011 18:59:17
Messages: 13
Offline


I have an old icefaces 1.8.2 web project running in Tomcat6 using IDE MyEclipse 9.

Is it possible to use icefaces 1.8.2 with Tomcat8? I would also like to switch IDEs and use the latest version of Netbeans (8 at this time).

I've been trying to create a simple Web-project with Netbeans8 (JavaEE5) using JSF framework and am struggling getting it to get the default index.xhtml page to work. There does not appear to be a plugin for netbeans8 to use icefaces 1.8.2 and I have had no luck so far in manually defining a library with the icefaces 1.8.2 jars and getting Netbeans8 to recognize it so a default web-project can at least run the sample index.xhtml page.

Does anyone know if it is possible to run tomcat8 using JSF1.2 and icefaces 1.8.2 in particular?

I've looked into migrating up to icefaces3.3 in compatability mode but fear this will require way too much editing of hundreds of files. (the web-project is quite large) To use icefaces4 would require redeveloping the entire web-project and we don't have the human resources or budget to do that.
 
Forum Index -> General Help
Go to:   
Powered by JForum 2.1.7ice © JForum Team